<?php
//global $txttotal_peso,$txttotal_volumen;
function ffecha_solicitud_booking_pricing($cadena){
	
$tmp=explode('<br>',$cadena);

for($k=0;$k<count($tmp);$k++){

if(strpos($tmp[$k], ' status a YES')!==false){
$aguja = $tmp[$k];	
}

}

//echo $aguja;
$tmp_aguja = explode(' - ',$aguja);
$aguja = trim($tmp_aguja[0]); 
//echo '<br>'.$aguja;
$tmp_aguja = explode(' ',$aguja);
$fecha_aguja = str_replace('/','-',trim($tmp_aguja[0])); 
$hora_aguja = trim($tmp_aguja[1]); 
//echo '<br>'.$fecha_aguja .' '.$hora_aguja;
return $fecha_aguja;
}

function fhora_solicitud_booking_pricing($cadena){
	
$tmp=explode('<br>',$cadena);

for($k=0;$k<count($tmp);$k++){

if(strpos($tmp[$k], ' status a YES')!==false){
$aguja = $tmp[$k];	
}

}

//echo $aguja;
$tmp_aguja = explode(' - ',$aguja);
$aguja = trim($tmp_aguja[0]); 
//echo '<br>'.$aguja;
$tmp_aguja = explode(' ',$aguja);
$fecha_aguja = str_replace('/','-',trim($tmp_aguja[0])); 
$hora_aguja = trim($tmp_aguja[1]); 
//echo '<br>'.$fecha_aguja .' '.$hora_aguja;
return $hora_aguja;
}

?>
